### Property

# Gck Session:interaction

since: 2

#### Declaration

    property interaction: Gio.TlsInteraction [ read, write ]

#### Description [src]

Interaction object used to ask the user for pins when opening sessions. Used if the session_options of the enumerator have `GCK_SESSION_LOGIN_USER`.

Type: | `GTlsInteraction`
Available since: | 2

Getter method | `gck_session_get_interaction()`
Setter method | `gck_session_set_interaction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no